SciQLOP - User story #1156

Visualisation d'une variable dans un graphe
11/05/2017 03:03 PM - Alexis Jeandet

Status: Closed Spent time: 0.00 hour

Priority: Normal

Assignee:

Category:

Target version:

Story points: 3 Module: Visualisation

Description

L'utilisateur peut visualiser une variable dans un graphe

Subtasks:

Task # 1204: Ajout d'une variable dans un graphe existant depuis I'inspecteur de variab... Closed
Task # 1206: Ajout d'une variable dans un graphe existant depuis I'arborescence de donn... Closed
Task # 1210: Ajout d'une variable dans un nouveau graphe depuis l'inspecteur de variabl... Closed
Task # 1212: Ajout d'une variable dans un nouveau graphe depuis I'arborescence de donné... Closed
Task # 1214: Suppression d'une variable d'un graphe Closed
Related issues:

Copied to Epic story #1452: Visualisation d'une variable dans un graphe - Dra... In Progress

Copied to User story #1678: Visualisation d'une variable dans un graphe Closed

History

#1 - 11/05/2017 05:45 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 38 to 207

#2 - 30/05/2017 03:47 PM - Anonymous
- Sprint changed from Product backlog to Sprint2
- Position changed from 207 to 5

#3 - 31/05/2017 12:01 PM - Anonymous

- Copied to Epic story #1452: Visualisation d'une variable dans un graphe - Drag And Drop added

#4 - 08/06/2017 08:43 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#5 - 13/06/2017 02:10 PM - Anonymous
- Sprint changed from Sprint2 to Sprint3

- Position changed from 5 to 4

Reporté depuis le sprint 2

#6 - 27/06/2017 09:40 AM - Anonymous

- Copied to User story #1678: Visualisation d'une variable dans un graphe added
